# Source: pwnedworker/templates/secret.yaml
apiVersion: v1
kind: Secret
metadata:
  name: pwnedworker
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
type: Opaque
stringData:
  DJANGO_SECRET_KEY: "SUBSTITUA_openssl_rand_base64_48"
  VAULT_ENCRYPTION_KEY: "SUBSTITUA_openssl_rand_base64_32_urlsafe"
  DATABASE_URL: "postgresql://pwnedworker:SUBSTITUA_openssl_rand_hex_24@pwnedworker-postgres:5432/pwnedworker"
  POSTGRES_PASSWORD: "SUBSTITUA_openssl_rand_hex_24"
  INITIAL_ADMIN_USERNAME: "admin"
  INITIAL_ADMIN_PASSWORD: "SUBSTITUA_SENHA_FORTE"
  INITIAL_ADMIN_EMAIL: ""
  INITIAL_ADMIN_TENANT: "SUA_EMPRESA"
